.social_list {
	display: flex;
	list-style: none;
	padding: 0;
	margin: 0;
}

.social__item:not(:last-child) {
	margin-right: 13px;
}

.social__link {
	display: inline-block;
	width: 24px;
	height: 24px;
}

.vk.social__link {
	background-image: url(images/vk.svg);
}

/* .vk.social__link:hover,
.vk.social__link:focus,
.vk.social__link:active {
	background-image: url(images/vk:focus.png);
} */

.fb.social__link {
	background-image: url(images/fb.svg);
}

/* .fb.social__link:hover,
.fb.social__link:focus,
.fb.social__link:active {
	background-image: url(images/fb:focus.png)
} */

.od.social__link {
	background-image: url(images/od.svg);
}

/* .od.social__link:hover,
.od.social__link:focus,
.od.social__link:active {
	background-image: url(images/od:focus.png);
} */

.in.social__link {
	background-image: url(images/inst.svg);
}

/* .in.social__link:hover,
.in.social__link:focus,
.in.social__link:active {
	background-image: url(images/inst:focus.png);
} */